
:root {
    --primary: #71639e;
    --o-brand-primary: #71639e;
    --o-brand-odoo: #71639e;
}

.btn-fill-primary, .btn-primary {
    background-color: #71639e !important;
    border-color: #71639e !important;
}
.btn-outline-primary {
    border-color: #71639e;
}
.btn-outline-primary:hover, .btn-outline-primary:focus {
    background-color: #71639e;
    border-color: #71639e;
    color: #fff;
}
.btn-fill-odoo, .btn-odoo {
    background-color: #71639e !important;
    border-color: #71639e !important;
}
.btn-secondary {
    color: #71639e !important;
}
.o_searchview_facet .o_searchview_facet_label {
    background: #71639e !important;
}
.o_searchview_facet .o_facet_values {
    border-color: #71639e !important;
}
.form-control:focus, .form-select:focus, .o_input:focus,
.o_field_widget:focus-within {
    border-color: #71639e !important;
    box-shadow: none !important;
}
.form-check-input:checked, .custom-control-input:checked ~ .custom-control-label::before,
.o_switch input:checked + span {
    background-color: #71639e !important;
    border-color: #71639e !important;
}
.progress-bar, .o_progressbar .o_progress > div, .o_loading_indicator {
    background-color: #71639e !important;
}

.o_main_navbar {
    background: #71639e !important;
    border-bottom-color: #71639e !important;
}
.o_main_navbar .o_menu_brand, .o_main_navbar > ul > li > a:hover,
.o_main_navbar > ul > li > label:hover {
    background-color: #71639e !important;
}
